Bug 2032206 - Branch and build ntfs-3g in epel9
Summary: Branch and build ntfs-3g in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ntfs-3g
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG 2032207 2032225
TreeView+ depends on / blocked
 
Reported: 2021-12-14 08:02 UTC by Neal Gompa
Modified: 2021-12-18 01:35 UTC (History)
7 users (show)

Fixed In Version: ntfs-3g-2021.8.22-4.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-18 01:35:07 UTC
Type: ---


Attachments (Terms of Use)

Description Neal Gompa 2021-12-14 08:02:12 UTC
Please branch and build ntfs-3g in epel9.

Also, please add the EPEL Packager SIG[1] as a collaborator by adding "@epel-packagers-sig" as collaborator for "epel*" branches.

[1]: https://docs.fedoraproject.org/en-US/epel/epel-packagers-sig/

Comment 1 Fedora Update System 2021-12-15 19:15:35 UTC
FEDORA-EPEL-2021-4c2a805f41 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c2a805f41

Comment 2 Fedora Update System 2021-12-16 01:39:29 UTC
FEDORA-EPEL-2021-4c2a805f41 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c2a805f41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-12-17 13:00:11 UTC
FEDORA-EPEL-2021-4c2a805f41 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c2a805f41

Comment 4 Fedora Update System 2021-12-18 01:35:07 UTC
FEDORA-EPEL-2021-4c2a805f41 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.